section:nth-of-type(2) {
    background-color: var(--branco-puro-suave);
}

section {
    padding: calc(var(--espacamento)*4) calc(var(--espacamento)*8);
    padding-bottom: calc(var(--espacamento)*12);
    background-color: var(--branco-puro-suave);
    display: flex;
    flex-direction: column;
    gap: calc(var(--espacamento)*4);
}

section .topo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

section .topo h2 {
    color: color-mix(in srgb, var(--amarelo) 70%, black);
    font-size: var(--fs-lg);
    line-height: var(--lh-lg);
    letter-spacing: var(--ls-lg);
    font-weight: var(--fw-semi-bold);
}

section .topo h1 {
    color: var(--txt-azul);
    font-size: var(--fs-2xl);
    line-height: var(--lh-2xl);
    letter-spacing: var(--ls-2xl);
    font-weight: var(--fw-semi-bold);
}

section .topo svg {
    fill: var(--txt-azul);
    width: calc(var(--espacamento)*6);
    height: calc(var(--espacamento)*6);
}

section .topo .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

section .topo .icon::before {
    content: '';
    position: absolute;
    right: 130%;
    width: calc(var(--espacamento)*12);
    height: calc(var(--espacamento)*0.8);
    background-color: color-mix(in srgb, var(--amarelo) 70%, black);
}

section .topo .icon::after {
    content: '';
    position: absolute;
    left: 130%;
    width: calc(var(--espacamento)*12);
    height: calc(var(--espacamento)*0.8);
    background-color: color-mix(in srgb, var(--amarelo) 70%, black);
}

section .servicos {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(calc(var(--espacamento)*50), 1fr));
    column-gap: calc(var(--espacamento)*4);
    row-gap: calc(var(--espacamento)*4);
}

section .servicos article {
    background-color: var(--branco-total);
    display: flex;
    flex-direction: column;
    border-radius: var(--br-2xl);
    gap: calc(var(--espacamento)*3);
    padding-top: calc(var(--espacamento)*4);
    border: 1px solid var(--borda);
}

section .servicos article .crescer {
    flex: 1;
    padding-inline: calc(var(--espacamento)*4);
    display: flex;
    flex-direction: column;
    gap: calc(var(--espacamento)*2);
}

section .servicos article .icon {
    margin: 0 auto;
    width: calc(var(--espacamento)*14);
    height: calc(var(--espacamento)*14);
    border-radius: var(--br-circle);
    background-color: var(--azul-escuro);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: calc(var(--espacamento)*2);
}

section .servicos article .icon svg {
    fill: var(--amarelo);
    width: calc(var(--espacamento)*8);
    height: calc(var(--espacamento)*8);
}

section .servicos article .texto {
    display: flex;
    flex-direction: column;
    gap: calc(var(--espacamento)*2);
}

section .servicos article .texto ul {
    list-style-position: inside;
    list-style-type: none;
}

section .servicos article .texto h1 {
    color: var(--txt-preto);
    font-size: var(--fs-md);
    line-height: var(--lh-md);
    letter-spacing: var(--ls-md);
    font-weight: var(--fw-semi-bold);
    text-align: center;
}

section .servicos article .texto ul li{
    color: var(--txt-preto);
    font-size: calc( var(--fs-md) - 0.1);
    line-height: var(--lh-md);
    letter-spacing: var(--ls-md);
    font-weight: var(--fw-regular);
}

section .servicos article .texto ul li::before {
    content: '●';
    margin-right: calc(var(--espacamento)*2);
}


section .servicos article .botao a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(var(--espacamento)*2);
    text-decoration: none;
    border-top: 1px solid var(--borda);
    padding: calc(var(--espacamento)*2);
    border-radius: 0 0 var(--br-2xl) var(--br-2xl);
    transition: .2s all ease-in-out;
    text-decoration-color: var(--txt-preto);
}

section .servicos article .botao a:hover {
    background-color: color-mix(in srgb, black 10%, transparent);
}

section .servicos article .botao a span{
    color: var(--txt-preto);
    font-size: var(--fs-md);
    line-height: var(--lh-md);
    letter-spacing: var(--ls-md);
    font-weight: var(--fw-medium);
}

section .servicos article .botao a svg {
    fill: var(--txt-preto);
}
